@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*img_box*/
.img_box{border:solid 1px #ccc; background: #fafafa;text-align:center;margin: 10px 0; padding: 10px;border-radius: 3px;}
.img_box p{font-size:.9em;color: #888888; margin:0;}

.use_af{
}

.box1 {
    position: relative;
    padding: 1em 1em 0;
    border: 2px solid #aec9cc;
    border-radius: 0 4px 4px 4px;
    margin-top:3em;
    margin-bottom:1em;
}
.box1 .box-title {
    position: absolute;
    top: -24px;
    left: -2px;
    background: #aec9cc;
    color: #fff;
    padding: 3px 10px;
    line-height: 1;
    font-size: 1em;
    font-weight: bold;
    border-radius: 4px 4px 0 0;
}
/* ----------------------------------------------------------------------
 カエレバ 一般
---------------------------------------------------------------------- */

.kaerebalink-box, .booklink-box, .tomarebalink-box {
  width: 100%;
  margin: 0 0 2rem;
  padding: 1rem;
  background: #ffffff;
  border: 1px solid;
  border-color: #eaeaea #dddddd #d0d0d0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  zoom:1;
}
.kaerebalink-box:after, .booklink-box:after, .tomarebalink-box:after {
  content:"";
  display:block;
  visibility:hidden;
  height:0;
  clear:both;
}
.kaerebalink-image, .booklink-image, .tomarebalink-image {
  float:left;
  width:128px;
  margin:0;
  text-align:center;
}
.kaerebalink-image img, .booklink-image img, .tomarebalink-image img { width:128px; height:auto; }
.kaerebalink-info, .booklink-info, .tomarebalink-info { margin: 0 0 0 10px; line-height: 1.6rem; }
.kaerebalink-name, .booklink-name, .tomarebalink-name {
  font-size: 1.0625rem;
  font-weight: bold;
  margin: 0;
}
.kaerebalink-name a, .booklink-name a, .tomarebalink-name a { color: #2b2b2b; }
.kaerebalink-name a:hover, .booklink-name a:hover, .tomarebalink-name a:hover { text-decoration: underline; }
.kaerebalink-powered-date, .booklink-powered-date, .tomarebalink-powered-date { font-size: 0.75rem; font-weight: normal; }
.kaerebalink-detail, .booklink-detail, .tomarebalink-address { font-size: 0.9375rem; margin: 0 0 0.5em; }
.kaerebalink-link1, .booklink-link2, .tomarebalink-link1 { width:100%; }
.kaerebalink-link1 div, .booklink-link2 div, .tomarebalink-link1 div, booklink-link2 div {
  float: left;
  width: 47.5%;
  margin-bottom: 0;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
}

.kaerebalink-link1 div:nth-child(even), .booklink-link2 div:nth-child(even), .tomarebalink-link1 div:nth-child(even) { margin-left: 1%; }
.kaerebalink-link1 div a, .booklink-link2 div a, .tomarebalink-link1 div a { display:block; padding:3px 0; text-decoration:none; }
.shoplinkamazon a, .shoplinkrakuten a, .shoplinkrakukobo a, .shoplinkyahoo a, .shoplinkyahooAuc a,
.shoplinkseven a, .shoplinkbellemaison a, .shoplinkcecile a, .shoplinkkakakucom a,
.shoplinkkindle a, .shoplinkbk1 a, .shoplinkehon a, .shoplinkkino a,
.shoplinkjun a, .shoplinktoshokan a, .shoplinkjalan a, .shoplinkjtb a, .shoplinkikyu a, .shoplinkrurubu a {
  display:block;
  text-decoration:none;
  border-radius: 0.3em;
}

.shoplinkamazon, .shoplinkrakuten, .shoplinkyahoo {
  width: 160px;
}

.shoplinkamazon a { color:#ffffff; background:#ff9900;border-bottom: 5px #cc6600 solid;}
.shoplinkkindle a { color:#ffffff; background:#1882c9;border-bottom: 5px #126399 solid; }
.shoplinkrakuten a { color:#ffffff; background:#bf0000; border-bottom: 5px #990000 solid;}
.shoplinkrakukobo a { color:#ffffff; background:#ff2626; border-bottom: 5px #cc1f1f solid; }
.shoplinkyahoo a { color:#ffffff; background:#fc1d2f; border-bottom: 5px #cc1827 solid;}
.shoplinkyahooAuc a { color:#252525; background:#ffdb00; }
.shoplinkseven a { color:#ffffff; background:#225093; border-bottom: 5px #173766 solid;}
.shoplinkbellemaison a { color:#ffffff; background:#83be00; }
.shoplinkcecile a { color:#ffffff; background:#6b053d; }
.shoplinkkakakucom a { color:#ffffff; background:#00138e; }
.shoplinkbk1 a { color:#ffffff; background:#0484d2; border-bottom: 5px #036099 solid; }
.shoplinkehon a { color:#ffffff; background:#00006a; }
.shoplinkkino a { color:#ffffff; background:#003e9d; }
.shoplinkjun a { color:#4b5854; background:#d8c9b7; }
.shoplinktoshokan a { color:#ffffff; background:#29b6e9; }

.tomarebalink-link1 .shoplinkrakuten a {color:#ffffff; background: #76ae25; border-bottom: 5px solid #679920; }/* 楽天トラベル */
.tomarebalink-link1 .shoplinkjalan a { color:#ffffff; background: #ff7a15; border-bottom: 5px solid #cc6210;}/* じゃらん */
.tomarebalink-link1 .shoplinkjtb a { color:#ffffff; background: #c81528; border-bottom: 5px solid #cc1427;}/* JTB */
.tomarebalink-link1 .shoplinkikyu a { color:#ffffff; background: #bf9500; border-bottom: 5px solid #997800;}/* 一休 */
.tomarebalink-link1 .shoplinkrurubu a { color:#ffffff; background: #0000ff; border-bottom: 5px solid #0000cc;}/* るるぶ */
.tomarebalink-link1 .shoplinkyahoo a { color:#ffffff; background: #ff0033; border-bottom: 5px solid #cc0029;}/* Yahoo!トラベル */

.booklink-footer { clear:both !important; }

.shoplinkamazon a:hover,
.shoplinkrakuten a:hover,
.shoplinkyahoo a:hover,
.shoplinkseven a:hover,
.tomarebalink-link1 .shoplinkrakuten a:hover,
.tomarebalink-link1 .shoplinkjalan a:hover,
.tomarebalink-link1 .shoplinkjtb a:hover,
.tomarebalink-link1 .shoplinkikyu a:hover,
.tomarebalink-link1 .shoplinkrurubu a:hover,
.tomarebalink-link1, .shoplinkkindle a:hover ,
.shoplinkrakukobo a:hover,
.shoplinkbk1 a:hover{
  position: relative; top: 1px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  /* ----------------------------------------------------------------------
   カエレバ 
  ---------------------------------------------------------------------- */
  .kaerebalink-name, .booklink-name, .tomarebalink-name {
    font-size: 0.9625rem;
  }
  .kaerebalink-image, .booklink-image, .tomarebalink-image {
      float:none;
      width:100%;
  }
  .kaerebakink-image img, .booklink-image img, .tomarebalink-image img { width:120px; height:auto; }  
  .kaerebalink-info, .booklink-info, .tomarebalink-info { margin: 0;}

  .shoplinkamazon, .shoplinkrakuten, .shoplinkyahoo {
    width: 100%;
  }
  
  .box1 ul.list-2{
      padding-left: 1em;
    }
  .box1 ol.list-1{
      padding-left: 1em;
    }
}